MediaWiki:Common.css:修订间差异

move legacy vector-specific rules to vector.css
无编辑摘要
 
(未显示同一用户的1个中间版本)
第6行: 第6行:
-webkit-hyphens: auto;
-webkit-hyphens: auto;
hyphens: auto;
hyphens: auto;
}
.mw-body {
margin-left: 12.4em;
}
}
.mw-body-content {
.mw-body-content {
第771行: 第768行:
.navbox .TabLabel {
.navbox .TabLabel {
text-align: left;
text-align: left;
}
/* 适配宽屏 */
@media screen and (min-width: 1300px) {
.mw-body {
padding-left: 47px;
padding-right: 47px;
padding-top: 31px;
}
#localNotice {
padding-bottom: 17px;
}
#sidebarHidden-arrow {
top: 7.7em;
}
}
/* 适配带鱼屏 */
@media screen and (min-width: 1800px) {
.mw-body {
border-right: 1px solid #bbb;
}
#content {
max-width: 72.9em;
margin-left: auto;
margin-right: auto;
}
#sidebarHidden-arrow {
display: none;
}
}
}